-- 基础信息
base_info = {
	group_id = 247008024
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 24001, pos = { x = 83.057, y = 1.130, z = 30.687 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24008, pos = { x = 67.757, y = -0.011, z = 227.711 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24009, pos = { x = 82.102, y = 0.082, z = 191.430 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24010, pos = { x = 68.570, y = 0.083, z = 142.744 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24013, pos = { x = 91.908, y = 0.777, z = 262.659 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24014, pos = { x = 63.835, y = 0.138, z = 309.853 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24015, pos = { x = 114.123, y = 1.130, z = 316.971 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24016, pos = { x = 146.704, y = 0.092, z = 336.437 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24017, pos = { x = 161.780, y = 0.082, z = 287.169 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24018, pos = { x = 142.102, y = 0.040, z = 257.990 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24019, pos = { x = 199.605, y = 1.130, z = 242.923 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24020, pos = { x = 227.376, y = -0.011, z = 252.476 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24021, pos = { x = 295.323, y = 0.082, z = 237.117 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24022, pos = { x = 217.849, y = 0.010, z = 262.634 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24023, pos = { x = 255.867, y = 0.047, z = 333.608 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24024, pos = { x = 120.094, y = -1.950, z = 160.674 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24025, pos = { x = 172.359, y = -0.011, z = 147.699 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24026, pos = { x = 215.612, y = 0.082, z = 157.289 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24027, pos = { x = 256.281, y = 0.094, z = 173.155 }, rot = { x = 0.000, y = 0.000, z = 0.000 } },
	{ config_id = 24028, pos = { x = 243.543, y = 0.082, z = 199.979 }, rot = { x = 0.000, y = 0.000, z = 0.000 } }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
